Subject: Re: linux-next: build failure after merge of the random tree

From: Andy Shevchenko <[email-masked]>
Date: Mon, 2 Feb 2026 19:34:17 +0200

On Mon, Feb 02, 2026 at 03:22:44PM +0000, Mark Brown wrote:
> On Fri, Jan 23, 2026 at 09:48:19PM +0000, Mark Brown wrote:
> > 
> > After merging the random tree, today's linux-next build (arm
> > multi_v7_defconfig) failed like this:
> 
> This regression is still present in today's -next.

Please, revert this patch, as it shows more work is needed on arm (and maybe
other) side. Meanwhile I installed compiler for ARM and I see some issues even
after I fixed quite a few by the proposed changes (in this email thread).

-- 
With Best Regards,
Andy Shevchenko